<!DOCTYPE html>
<html lang="en" class="single supersizing  book ">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">


<link rel="stylesheet" href="https://nonlinear.nyc/css/main.cdbb272944a09e404f74f3781e5fceaa83b40a111ffdcc00319ae4609a76a362.css">

	<title>Nicholas Frota</title>
</head>
<body>

<article class="container">

 
          
	<h2 id="embodiment-action-and-cognitive-extension">Embodiment, Action, and Cognitive Extension</h2>
<ul>
<li>This is the thesis of the extended mind: when parts of the environment are coupled to the brain in the right way, they become parts of the mind.</li>
<li>Parity Principle, which held that if aprocess in the world works in a way that we should count as a cognitive process if it were done in the head, then we should count it as a cognitive process all the same.</li>
<li>What about extended desires, extended reasoning, extended perception, extended imagination, and extended emotions?</li>
<li>direct access to information on an extremely high bandwidth.</li>
<li>network as a mental state, then there is a presumption of mntality, one that can only be defeated by displaying a relevant difference between</li>
<li>language itself as a form of mind-transforming cognitive scaffolding: a persisting, though never stationary, symbolic edifice whose critical role in promoting thought and reason remains surprisingly ill understood.</li>
<li>loosen the bonds between perception and action.</li>
<li>The act of labeling thus alters the computatioal burdens imposed by certain kinds of problems.</li>
<li>Linguistic labels, on this view, are tools for grouping and in this sense act much like real spatial reorganization.</li>
<li>experience with tags and labels warps and reconfi gures the problem spaces for the cognitive engine.</li>
<li>phonetic or spatial sequence of symbolic encodings to stand proxy for the temporal sequence of acts.</li>
<li>behavioral self-scaffoldin</li>
<li>Experts, I argued, are douly expert. They are expert at the task in hand but also expert at using well-chosen linguistic prompts and reminders to maintain performance in the face of adversity.</li>
<li>linguistic tools enable us to deliberately and systematically sculpt and modify our own proesses of selective attention.</li>
<li>“instructional nuges” (small strings of words, simple maxims). Such nudges, Sutton argues, are often best employed not by the novice but by the expert, who can use them to tune and modulate highly learned forms of embodied performance.4</li>
<li>Agents’ linguistic abilities, the researchers concluded, are indeed actively involved in their ability to solve problems requiring the integration of geometric and nongeometric information.</li>
<li>The exact tasks show signifi cant activity in the speech-related areas of the left frontal lobe, while the approximate tasks recruit bilateral areas of the parietal lobes implicated in visuospatial reasoning.</li>
<li>language as complementary to more basic forms of neural processing</li>
<li>coordination dynamic</li>
<li>Words and linguisticstrings are among the most powerful and basic tools we use to discipline and stabilize dynamic processes of reason and recall.</li>
<li>seeing them as inputs (whether externally or internally generated) that drive, sculpt, and discipline the internal representational regime.</li>
<li>Rather than putting word knowledgeinto a passive storage (which then entails mechanisms by which that knowledge can be “accessed,” “retrieved,” “integrated” etc.) words might be thought of in the same way that one thinks of other kinds of sensory stimuli: they act directly on mental states.</li>
<li>Words and sentences act as artifi cial input signal</li>
<li>along reliable and useful trajectories</li>
<li>learning, of recall, of representation and of selective attention</li>
<li>attention, memory, and control</li>
<li>It’s quite likely that Mentalese co-opts bits of natural language in all sorts of ways;</li>
<li>the potential cognitive impact of a little hybridity and co-opting may be much greaterthan Fodor concedes.</li>
<li>mind expansion by the use of hybrid representational forms</li>
<li>exposure to language as installing a new virtual serial mchine in the neural wetware by affecting “myriad microsettings in the plasticity of the brain”</li>
<li>it must be possible to represent syntactically structured language without using syntactically structured representations to do so (just as it is possible to represent green objects without using green representations to do so).</li>
<li>minds like ours are trasformed by the web of material symbols and epistemic artifacts.</li>
<li>would be good to have a clear account of just what attention—that crucial variable tha linguistic scaffolding seems so potently to adjust—actually is.</li>
<li>By second-order cognitive dynamics, I mean a cluster of powerful capacities involving refl ection on our own thoughts and thought processes.</li>
<li>critical self-reflection</li>
<li>For (to rehearse a line ursued at length in Clark 1998a) as soon as we formulate a thought in words or on paper, it becomes an object for both ourselves and for others. As an object, it is the kind of thing we can have thoughts about. In creating the object, we need have no thoughts about thoughts, but once it is there, the opportunity immediately exists to attend to it as an object in its own right.</li>
<li>This positions language to act as a kind of cognitive superniche: a cognitive niche, one of whose greatest virtues is to allow us to construct (“with malice aforethought,” as Fodor 1994, rather elegantly puts it) an open-ended sequence of new cognitive niches.</li>
<li>our cognitive relation to our own words and language both as individuals and as a species) defies any simple logic of inner versus outer.</li>
<li>But they then form a potent overay that effectively, and iteratively, reconfi gures the space for biological reason and self-control.</li>
<li>We do not just self-engineer beter worlds to think in. We self-engineer ourselves to think and perform better in the worlds we fi nd ourselves in. We self-engineer worlds in which to build better worlds to think in.</li>
</ul>

</article>


</body>
</html>